Subject: FVWM: FvwmIconMan 1.0 tarball on ftp.cs.arizona.edu is bad

From: Brady Montz <[email-masked]>
Date: 31 Dec 1997 13:59:49 -0700

How embarassing. 

The FvwmIconMan-1.0.tar.gz file on ftp.cs.arizona.edu and www.cs.arizona.edu
until today was bad. It won't work with fvwm 2.0.46. This is because I didn't
incorporate changes made to FvwmIconMan when it was put into the distrubution
into my private source. 

I've replaced that file with a new version.

-- 
 Brady Montz
 [email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].